MAL-2024-3110

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/test1_lykos/MAL-2024-3110.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3110
Published
2024-06-25T13:03:40Z
Modified
2024-06-25T13:03:40Z
Summary
Malicious code in test1_lykos (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / test1_lykos

Package

Affected ranges

Affected versions

66.*

66.6.1